25 ms·
It's an RFC6052 address.
by g232089 3y ago
It's an RFC6052 address.
- usr1106 3y agoThanks for the pointer. Actually RFC6052 just refers to RFC4291 from 2006 in this case. And that simply calls it an alternative representation. Edit: RFC1884 from 1995 already had it, nothing has changed in that aspect.